.IMF_30 {
    max-width: 30%;

    @media screen and (max-width: @mobile) {
        max-width: 100%;
    }
}

.IMF_50 {
    max-width: 49%;

    @media screen and (max-width: @mobile) {
        max-width: 100%;
    }
}

.IMF_100 {
    max-width: 100%;
}